立石です。

まだ先の話ですが、Ruby/DL2 がある程度使えるレベルになったら、現行の ruby-1.9 に
マージすることを考えています。同時に、旧 ruby-dl はしばらく残しておいて、ruby-1.9
をベースにした安定版のマイナーバージョンアップが2,3回あってから削除しようと考えて
います。

ruby-dl2 をマージする場合、ext/dl2 というディレクトリを作成します。ある意味、新し
く拡張ライブラリ dl2 を追加するということになってしまうのですが良いでしょうか?
-- 
Takaaki Tateishi <ttate / ttsky.net>